Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162182 - kernel-2.6.11-1.35_FC3 blocks application Moneyplex 2003
Summary: kernel-2.6.11-1.35_FC3 blocks application Moneyplex 2003
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-30 17:21 UTC by Juergen Wieczorek
Modified: 2015-01-04 22:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-20 19:09:49 UTC


Attachments (Terms of Use)

Description Juergen Wieczorek 2005-06-30 17:21:04 UTC
Description of problem:

After upgrading from kernel-2.6.11-1.27_FC3 my homebanking software Moneyplex
2003-v.5.5(by Matrica) stopped working, it just reclines to start giving a
"memory access error".
With the parallely installed kernel-2.6.11-1.27_FC3 is runs just fine on exactly
the same system.

Is there a proper change log of the diffs between v27 and v35 available, so I
may have a look at what has been altered and may get a decent hint from the guys
at Matrica?

Comment 1 Dave Jones 2005-07-08 22:58:58 UTC
can you try echo 1 > /proc/sys/kernel/exec-shield ?

if that works for you, this problem is fixed in the 2.6.12 kernel currently in
updates-testing, which will be going out as a live update when a few more
problems are chased down.


Comment 2 Dave Jones 2005-07-15 20:42:27 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 3 Juergen Wieczorek 2005-07-16 12:21:37 UTC
The update to kernel-2.6.12-1.1372_FC3 solved to issue.
Thanks!


Note You need to log in before you can comment on or make changes to this bug.